uuid: 09b90bb8-b724-4030-afd4-dbc421f6a889
langcode: es
status: true
dependencies:
  config:
    - block_content.type.basic
id: block_content.basic
target_entity_type_id: block_content
target_bundle: basic
default_langcode: site_default
language_alterable: false
